body {
	
	margin: 0 auto !important;
} 
#top {
	background-image: url('../images/sub-banner-students.jpg');
	background-position: 100% 1px;
	background-repeat: no-repeat;
        position:relative;
}
#top h1 span {
	display: block;
	top: 14px;
}


/* @group topnav */

#topnav {
	height: 24px;
	font-size: 14px;
	padding: 3px 0 0;
	margin: 0;
	border-top: 1px solid #fff;
}
#topnav ul {
	margin: 0 20px;
	padding: 0;
	position: relative;
}
#id322266 #topnav ul, #id325909 #topnav ul, #id322136 #topnav ul {
	width: 960px;
	margin: 0 auto;
}
#topnav li {
	display: block;
	float: right;
/*float:left;*/
	border: none;
	height: 24px;
	line-height: 22px;
	padding: 0 10px;
	margin: 0 5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
}
.Students #topnav li.students, .Employers #topnav li.employers, .Staff #topnav li.staff, .Services #topnav li.services {
	/*background-color: #e1f4fd;*/
background-color: #fff;
}
#topnav li a {
	color: #fff;
	text-decoration: none;
}
#topnav li a:hover {
	text-decoration: underline;
}
.Students #topnav li.students a, .Employers #topnav li.employers a, .Staff #topnav li.staff a, .Services #topnav li.services a{
	color: #036;
}

/*#customsearch {
float:left;
padding-left:2em;
}*/


.accent, #menu .contactdetails h3 {
	background-color: #466AA1;
}

.accent, #menu .contactdetails h3 a{
	color: #fff;
}

.accent, #menu .contactdetails h3 a:hover, .accent, #menu .contactdetails h3 a:visited {
	color: #ddd;
}

#home-content {
width:218px;
margin:0;
margin-left:0;
padding-top:0;
}

#home-content p {
padding-right:10px;
}

#menu .contactdetails h3 {
color:#fff;
padding: 4px 0 4px 18px;
}

#menu .contactdetails p{
border-top: 1px solid #ccc;
color: #333;
font-size:1.1em;
margin: 0;
padding: 0.4em 0 0.4em 18px;
display: block;
font-weight: normal;}

.extralinks {
	position: absolute;
	width: 100%;
	height: 1px;
}
.extralinks ul, .extralinks ul li {
	float: right;
	margin: 0 0;
	padding: 0;
	list-style: none;
}
.extralinks a.button {
	margin: 4px 20px 0 0;
	font-size: 12px;
	text-shadow: none;
	height: 20px;
	overflow: hidden;
	text-decoration: none;
	width: 130px;
  	float: right;
	display: none;
}
.extralinks a.button .padding {
	margin: 0;
	padding: 0 5px;
}
.extralinks a.button .arrow {
	display: inline;
	position: relative;
	left: 0;
	top: 2px;
	font-size: 17px;
	line-height: 0;
}
.Students .extralinks a.button.students, .Employers  .extralinks a.button.employers {
	display: block;
}



/* @end */
#breadcrumbs {
	/*background-color: #e1f4fd;*/
	margin: 0;
	padding: 8px 20px;
	height: 16px;
}
#metalinks {
	border-bottom-color: #da1c5c;
	border-top-color: #da1c5c;
}
.container {
	/*background-color: #e1f4fd;*/
	padding: 20px 0 10px;
}

/* @group #panels */
#panels ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#panels li {
	padding: 0;
	margin-bottom: 0;
}
#panels .backdrop {
	background-repeat: no-repeat;
	height: 180px;
border:solid 1px #ddd;
}
#panels .students .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0006/385017/home_01.jpg);
}
#panels .employers .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0003/385050/home_02.jpg);
}
#panels .staff .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0007/385018/home_03.jpg);
}
#panels .curtain {
	display: block;
	height: 180px;
position:relative;
}
#panels .curtain a {
	display: block;
	height: 180px;
	color: #fff;
	/*letter-spacing: 1px;
	word-spacing: 2px;*/
	text-decoration: none;
}

/*#panels .backdrop:hover .curtain {
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.8);  
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000')"; 
}*/

#panels .link {
	display: block;
	width: 100%;
	font-size: 150%;
}
#panels .curtain .summary {
	display: block;
	font-size: 130%;
	font-style: italic;
	text-indent: -999em;
width:100%;

}
#panels .curtain:hover .summary {
	text-indent: 0;
background-color: #000000;
	background-color: rgba(0, 0, 0, 0.8); 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000')";
position:absolute;
bottom:0;
}
/*#panels .students .link, .Students #panels .link {
	background-color: #0B3D14;
	background-color: rgba(11, 61, 20, 0.8);  
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC0B3D14',EndColorStr='#CC0B3D14'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC0B3D14',EndColorStr='#CC0B3D14')"; 
}*/
#panels .students .link, .Students #panels .link, #panels .employers .link, .Employers #panels .link, #panels .staff .link {
	background-color: #0B4664;
	background-color: rgba(11, 70, 100, 0.8);  
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#990B4664',EndColorStr='#CC0B4664'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#990B4664',EndColorStr='#CC0B4664')"; 
}
/*#panels .staff .link {
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.8);  
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000')"; 
}*/

#panels .padding, .button .padding {
	display: block;
	padding: 5px;
}

/* @group .pathway #panels */

#panels.pathway .backdrop {
	height: 150px;
	margin-bottom: 10px;
}
#panels .student-1 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0007/385126/student-1.jpg);
}
#panels .student-2 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0020/385121/student-2.jpg);
}
#panels .student-3 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0009/385128/student-3.jpg);
}
#panels .student-4 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0010/385129/student-4.jpg);
}
#panels .student-5 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0020/385130/yovanna.jpg);
}
#panels .student-6 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0006/385143/student-6.png);
}
#panels .employer-1 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0007/385117/employer-1.jpg);
}
#panels .employer-2 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0008/385118/employer-2.jpg);
}
#panels .employer-3 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0003/385122/employer-3.jpg);
}
#panels .employer-4 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0004/385123/employer-4.jpg);
}
#panels .employer-5 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0005/385124/employer-5.jpg);
}
#panels .employer-6 .backdrop {
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0006/385125/employer-6.jpg);
}
#panels.pathway .curtain {
	height: 150px;
}
#panels.pathway .curtain a {
	height: 150px;
}
#panels.pathway .curtain .summary {
	font-size: 100%;
}

/* @end */

/* @end */

/* @group buttons */

.button {
	clear: both;
	display: block;
	height: 40px;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
         font-style: bold;
	line-height: 20px;
	letter-spacing: 1px;
	color: #000;
	text-decoration: none;
	text-shadow: 0px 1px 1px #fff;
	border: 1px solid #666;
	height: 34px;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px; 
	border-radius: 2px;
}
.button span.arrow {
         position:absolute;
	top: 0;
	left: 240px;
	display: block;
	font-family: "Arial Unicode MS";
	font-size: 36px;
	line-height: 32px;
}
.students .button, .Students .button {
	border-color: #35673f;
	background-color: #cdedd3;
	background-image: -moz-linear-gradient(top, #cdedd3, #76ce87); 
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0, #cdedd3),color-stop(1, #76ce87));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#cdedd3', EndColorStr='#76ce87');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#cdedd3', EndColorStr='#76ce87')";
	color: #05370f;
}
.students .button span.arrow, .Students .button span.arrow {
	color: #35673f;
}
.employers .button, .Employers .button {
	border-color: #369;
	background-color: #cbe1f0;
	background-image: -moz-linear-gradient(top, #cbe1f0, #73afd5); 
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #cbe1f0),color-stop(1, #73afd5)); 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#cbe1f0', EndColorStr='#73afd5'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#cbe1f0', EndColorStr='#73afd5')"; 
	color: #003366;
}
.employers .button span.arrow, .Employers .button span.arrow {
	color: #369;
}
.staff .button, .Staff .button {
	background-color: #eeeeee;
	background-image: -moz-linear-gradient(top, #eeeeee, #999999); 
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eeeeee),color-stop(1, #999999)); 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#999999'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#999999')"; 
	color: #333;
}
.staff .button span.arrow, .Staff .button span.arrow {
	color: #666;
}
.button:hover {
	filter:none;
	-ms-filter:none;
}
.students .button:hover, .Students .button:hover {
	background-color: #cdedd3;
	background-image: none;
}
.employers .button:hover, .Employers .button:hover {
	background-color: #cbe1f0;
	background-image: none;
}
.staff .button:hover, .Staff .button:hover {
	background-color: #eee;
	background-image: none;
}
/* @group .pathway .button */

.pathway-content .button {
width:205px;
}

.pathway-content .button span.arrow {
	/*left: 200px;*/
left:180px;
}

/* @end */

/* @end */

/* @group Features */
.features {
	clear: both;
	padding-top: 10px;
	border-top: 1px solid #668fbd;
}
.features .feature {
	background-color: #c2dcef;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
overflow:hidden;

}
.features h3 {
	margin: 0;
	padding: 5px;
	background-color: #668fbd;
	color: #fff;
	border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
}
.features .body {
	padding: 5px;
}
.features p {
	margin: 0;
}

.features .feature img {
float:left;
padding:0 5px 5px 0;
}

/* @end */

/* @group .pathway-content */

.pathway-content h1 {
	margin: 0;
	font-weight: normal;
	font-size: 22px;
	padding: 2px 5px;
	letter-spacing: 1px;
	background-color: #fff;
	color: #003366;
}
.pathway-content ul {
	margin: 0;
	padding: 0 10px 0 18px;
}
.pathway-content li {
	margin: 0;
	padding: 0 0 5px 0;
}

/* @end */

/* @group Legacy styles */

#content .sidebar2 {
	float: right;
	width: 280px;
	margin: 0 18px;
	padding: 0;
}
#content .sidebar2 h2 {
	font-size: 1.2em;
	letter-spacing: 1px;
	text-align: center;
	padding: 3px;
	margin: 0;
	color:#fff;
}
#content .sidebar2 .caption {
	margin: 6px;
	text-align: center;
	font-size: 90%;
	font-style: italic;
	color: #555;
}

#content .sidebar3 {
	float: right;
	width: 190px;
margin:1.2em 0 6px 1em;
	padding: 1em 18px 1em 3px;
border-left:
}

#content .sidebar3 h2 {
	font-size: 1.2em;
	letter-spacing: 1px;
	text-align: center;
	padding: 3px;
	margin: 0;
	color:#fff;
}

#content .sidebar3 .caption {
	margin: 6px;
	text-align: center;
	font-size: 90%;
	font-style: italic;

}

#email-signup {
	/*border: 3px solid #E54040;
	background-color: #FCCBCB;*/
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	padding: 12px;
}
#email-signup .q {
	/*border-bottom: 1px solid #E54040;*/
border-bottom: 1px solid #e6e6e6;
	clear: both;
	padding-bottom: 0.5em;
}
#email-signup .question {
	float: left;
	clear: left;
	width: 10em;
	margin-right: 1em;
	text-align: right;
	font-weight: bold;
	/*color: #a90202;*/
}
#email-signup .submit {
	clear: both;
	padding-left: 11em;
}

#content #errorlist {
  border:none;
  padding:0;
  margin:0;
}
#content #errorlist ul {
background-color:#FFEEEE;
border:1px solid #FF0000;
color:#FF0000;
list-style:none outside none;
margin:0 0 10px;
padding:5px;
}

#content .contentform {
background-color:#eee;
border-color:#999;
color:#333;
}

#content .contentform div:first-child {
border:none;
}

/* @end */

/* @group Blueprint */

/* -----------------------------------------------------------------------
 Blueprint CSS Framework 0.9
 http://blueprintcss.org

   * Copyright (c) 2007-Present. See LICENSE for more info.
   * See README for instructions on how to use Blueprint.
   * For credits and origins, see AUTHORS.
   * This is a compressed file. See the sources in the 'src' directory.
----------------------------------------------------------------------- */
/* grid.css */
.container {width:950px;margin:0 auto;}

.showgrid {background:url(http://a1.unimelb.edu.au/css/blueprint/0.9.1/src/grid.png);}
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {float:left;margin-right:10px;}
.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24 {width:950px;margin-right:0;}
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8, input.span-9, textarea.span-9, input.span-10, textarea.span-10, input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16, input.span-17, textarea.span-17, input.span-18, textarea.span-18, input.span-19, textarea.span-19, input.span-20, textarea.span-20, input.span-21, textarea.span-21, input.span-22, textarea.span-22, input.span-23, textarea.span-23, input.span-24, textarea.span-24 {border-left-width:1px;border-right-width:1px;padding-left:5px;padding-right:5px;}
input.span-1, textarea.span-1 {width:18px;}
input.span-2, textarea.span-2 {width:58px;}
input.span-3, textarea.span-3 {width:98px;}
input.span-4, textarea.span-4 {width:138px;}
input.span-5, textarea.span-5 {width:178px;}
input.span-6, textarea.span-6 {width:218px;}
input.span-7, textarea.span-7 {width:258px;}
input.span-8, textarea.span-8 {width:298px;}
input.span-9, textarea.span-9 {width:338px;}
input.span-10, textarea.span-10 {width:378px;}
input.span-11, textarea.span-11 {width:418px;}
input.span-12, textarea.span-12 {width:458px;}
input.span-13, textarea.span-13 {width:498px;}
input.span-14, textarea.span-14 {width:538px;}
input.span-15, textarea.span-15 {width:578px;}
input.span-16, textarea.span-16 {width:618px;}
input.span-17, textarea.span-17 {width:658px;}
input.span-18, textarea.span-18 {width:698px;}
input.span-19, textarea.span-19 {width:738px;}
input.span-20, textarea.span-20 {width:778px;}
input.span-21, textarea.span-21 {width:818px;}
input.span-22, textarea.span-22 {width:858px;}
input.span-23, textarea.span-23 {width:898px;}
input.span-24, textarea.span-24 {width:938px;}
.append-1 {padding-right:40px;}
.append-2 {padding-right:80px;}
.append-3 {padding-right:120px;}
.append-4 {padding-right:160px;}
.append-5 {padding-right:200px;}
.append-6 {padding-right:240px;}
.append-7 {padding-right:280px;}
.append-8 {padding-right:320px;}
.append-9 {padding-right:360px;}
.append-10 {padding-right:400px;}
.append-11 {padding-right:440px;}
.append-12 {padding-right:480px;}
.append-13 {padding-right:520px;}
.append-14 {padding-right:560px;}
.append-15 {padding-right:600px;}
.append-16 {padding-right:640px;}
.append-17 {padding-right:680px;}
.append-18 {padding-right:720px;}
.append-19 {padding-right:760px;}
.append-20 {padding-right:800px;}
.append-21 {padding-right:840px;}
.append-22 {padding-right:880px;}
.append-23 {padding-right:920px;}
.prepend-1 {padding-left:40px;}
.prepend-2 {padding-left:80px;}
.prepend-3 {padding-left:120px;}
.prepend-4 {padding-left:160px;}
.prepend-5 {padding-left:200px;}
.prepend-6 {padding-left:240px;}
.prepend-7 {padding-left:280px;}
.prepend-8 {padding-left:320px;}
.prepend-9 {padding-left:360px;}
.prepend-10 {padding-left:400px;}
.prepend-11 {padding-left:440px;}
.prepend-12 {padding-left:480px;}
.prepend-13 {padding-left:520px;}
.prepend-14 {padding-left:560px;}
.prepend-15 {padding-left:600px;}
.prepend-16 {padding-left:640px;}
.prepend-17 {padding-left:680px;}
.prepend-18 {padding-left:720px;}
.prepend-19 {padding-left:760px;}
.prepend-20 {padding-left:800px;}
.prepend-21 {padding-left:840px;}
.prepend-22 {padding-left:880px;}
.prepend-23 {padding-left:920px;}
.border {padding-right:4px;margin-right:5px;border-right:1px solid #ddd;}
.colborder {padding-right:24px;margin-right:25px;border-right:1px solid #ddd;}
.pull-1 {margin-left:-40px;}
.pull-2 {margin-left:-80px;}
.pull-3 {margin-left:-120px;}
.pull-4 {margin-left:-160px;}
.pull-5 {margin-left:-200px;}
.pull-6 {margin-left:-240px;}
.pull-7 {margin-left:-280px;}
.pull-8 {margin-left:-320px;}
.pull-9 {margin-left:-360px;}
.pull-10 {margin-left:-400px;}
.pull-11 {margin-left:-440px;}
.pull-12 {margin-left:-480px;}
.pull-13 {margin-left:-520px;}
.pull-14 {margin-left:-560px;}
.pull-15 {margin-left:-600px;}
.pull-16 {margin-left:-640px;}
.pull-17 {margin-left:-680px;}
.pull-18 {margin-left:-720px;}
.pull-19 {margin-left:-760px;}
.pull-20 {margin-left:-800px;}
.pull-21 {margin-left:-840px;}
.pull-22 {margin-left:-880px;}
.pull-23 {margin-left:-920px;}
.pull-24 {margin-left:-960px;}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {float:left;position:relative;}
.push-1 {margin:0 -40px 1.5em 40px;}
.push-2 {margin:0 -80px 1.5em 80px;}
.push-3 {margin:0 -120px 1.5em 120px;}
.push-4 {margin:0 -160px 1.5em 160px;}
.push-5 {margin:0 -200px 1.5em 200px;}
.push-6 {margin:0 -240px 1.5em 240px;}
.push-7 {margin:0 -280px 1.5em 280px;}
.push-8 {margin:0 -320px 1.5em 320px;}
.push-9 {margin:0 -360px 1.5em 360px;}
.push-10 {margin:0 -400px 1.5em 400px;}
.push-11 {margin:0 -440px 1.5em 440px;}
.push-12 {margin:0 -480px 1.5em 480px;}
.push-13 {margin:0 -520px 1.5em 520px;}
.push-14 {margin:0 -560px 1.5em 560px;}
.push-15 {margin:0 -600px 1.5em 600px;}
.push-16 {margin:0 -640px 1.5em 640px;}
.push-17 {margin:0 -680px 1.5em 680px;}
.push-18 {margin:0 -720px 1.5em 720px;}
.push-19 {margin:0 -760px 1.5em 760px;}
.push-20 {margin:0 -800px 1.5em 800px;}
.push-21 {margin:0 -840px 1.5em 840px;}
.push-22 {margin:0 -880px 1.5em 880px;}
.push-23 {margin:0 -920px 1.5em 920px;}
.push-24 {margin:0 -960px 1.5em 960px;}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {float:right;position:relative;}
div.prepend-top, .prepend-top {margin-top:1.5em;}
div.append-bottom, .append-bottom {margin-bottom:1.5em;}
.box {padding:1.5em;margin-bottom:1.5em;background:#E5ECF9;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:1px;margin:0 0 1.45em;border:none;}
hr.space {background:#fff;color:#fff;visibility:hidden;}
.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container {display:block;}
.clear {clear:both;}

#smedia {
	clear: both;
}
#smedia ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#smedia h3 {
	position: absolute;
	left: -999em;
}
#smedia li {
	display: inline;
}
#smedia li a {
	display: block;
	float: left;
	text-indent: -999em;
	background-image: url(http://cms.unimelb.edu.au/__data/assets/image/0011/433559/social-media.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 20px;
}
#smedia li a.fb {
	background-position: -40px 0;
}
#smedia li a.fb:hover {
	background-position: 0 0;
}

#rssfeed .item h2 {
font-size:1em;
}

#rssfeed .item {
border-bottom:solid 1px #ccc;
padding-bottom:2em;
}

#footer dl dt {
Display:inline;
}


/* @end */
